import { BaseXform } from "@excel/xlsx/xform/base-xform";
interface OutlinePropertiesModel {
    summaryBelow?: boolean;
    summaryRight?: boolean;
}
declare class OutlinePropertiesXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model?: OutlinePropertiesModel): boolean;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { OutlinePropertiesXform };
